PAPERWORK(1)

NAME
paperwork - Manages scanned documents and PDFs

SYNOPSIS

paperwork [-h] [--version] [[--debug | -d] level]

DESCRIPTION

Paperwork is a personal document manager.

It manages scanned documents and PDFs. It's designed to be easy and fast to use. The idea behind Paperwork is "scan & forget": You can just scan a new document and forget about it until the day you need it again. In other words, let the machine do most of the work for you.

OPTIONS

    -h, --help
        show this help message and exit

    --version
        show program's version number and exit

    -d LEVEL, --debug LEVEL
        Set verbosity level (DEBUG,INFO,WARNING,ERROR). Can also be set via environment variable PAPERWORK_VERBOSE (e.g. export PAPERWORK_VERBOSE=INFO)

SEE ALSO

    •   paperwork-shell(1)

AUTHOR
Thomas Perret, 2019

COPYRIGHT
GPL-3.0+